/* ============================================
CD = 20210104
LD = 20210407
===============================================
Editor:
1. Recca
2.
3.
===============================================
Index:
1. html
2. header
3.
4.
5.
6.
7.
8.
9.
10.
=============================================*/





@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:ital,wght@0,400;0,600;1,400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@400;500;700&display=swap');





/* 1. html =================================*/
html[lang=en-US] body {
    color: #808080;
	font-family: 'Titillium Web', sans-serif;
	font-size: 0.85rem;
	min-width: 320px;
}
html[lang=zh-hk] body {
    color: #808080;
	font-family: 'Noto Sans TC', sans-serif;
	font-size: 0.85rem;
	min-width: 320px;
}

a, a:hover {
	text-decoration: none;
}

nav a, .color-808080 {
	color: #808080;
}
nav a:hover {
	color: #69c0b0 !important;
}

/* the end */





/* 2. header ==============================*/
header {
    background-color: #fff;
}

.navbar-brand .mw-100 {
	transition: .2s all linear;
}

.h1box {
	background-color: #f8f8f8;
	border-top: 1px #e7e7e7 solid;
}

/* the end */





/* 3. share ==============================*/
.color-69c0b0 {
	color: #69c0b0;
}
.color-fff {
	color: #fff;
}

.bg-69c0b0 {
    background-color: #69c0b0;
}

.font-size-21pt {
    font-size: 1.3rem;
}
.font-size-28pt {
    font-size: 1.5rem;
}
.font-size-25pt {
	font-size: 1.6rem;
}
.font-size-36pt {
	font-size: 2.2rem;
}

.line-height-1-5 {
    line-height: 1.5rem;
}
.line-height-2 {
    line-height: 1.7rem;
}
.line-height-3 {
    line-height: 2rem;
}


.btn-more, .btn-request {
    background: linear-gradient(180deg, rgba(140,216,209,1) 2%, rgba(60,188,177,1) 2%, rgba(44,152,152,1) 100%);
    border: 1px #2d8785 solid;
    border-radius: 5px;
    color: #fff;
    padding: 0.5rem 1rem;
    
    transition: .2s all linear;
}
.btn-more:hover {
    color: #274646;
}
.btn-request {
	color: #d1d821;
}


.btn-rfq {
    position: absolute;
    right: 25px;
    bottom: -15px;
    
    transition: .2s all linear;
}
.btn-rfq a {
    background-color: #fff;
    border: 1px #69c0b0 solid;
    border-radius: 5px;
    color: #69c0b0;
    padding: 5px 8px;
    
    transition: .2s all linear;
}
.btn-rfq a:hover {
    background-color: #69c0b0;
    border: 1px #fff solid;
    color: #fff !important;
}
.btn-rfq a:hover span {
    color: #d1d821;
}

.nolst {
    list-style-type: none;
}

.border-top-383838 {
    border-top: 1px #383838 solid;
}

.ul-inline li {
	display: inline-flex;
}





/* 5. main =============================*/
.banner .carousel-indicators li {
    border: none;
    border-radius: 7px;
    height: 14px !important;
    margin-right: 13px;
    margin-left: 13px;
    width: 14px !important;
}
.banner .carousel-control-prev, .banner .carousel-control-next {
    opacity: 0.7;
}
.banner .carousel-control-prev-icon, .banner .carousel-control-next-icon {
    width: 23px;
    height: 46px;
}
.banner .carousel-control-prev {
    justify-content: left;
}
.banner .carousel-control-prev-icon {
    margin-left: 15px;
    background-image: url("../images/btn-prev.svg");
}
.banner .carousel-control-next {
    justify-content: flex-end;
}
.banner .carousel-control-next-icon {
    margin-right: 15px;
    background-image: url("../images/btn-next.svg");
}

.about {
    background-color: #eee;
}
.ani-bar1, .ani-bar2, .ani-bar3, .ani-bar4 {
    background-color: #cbcbcb;
    display: block;
    height: 10px;
    overflow: hidden;
    margin: 0px 15px;
    position: relative;
    width: 100%;
}
.ani-bar1::after, .ani-bar2::after, .ani-bar3::after, .ani-bar4::after {
    background: linear-gradient(180deg, rgba(61,190,178,1) 0%, rgba(142,216,209,1) 10%, rgba(120,209,201,1) 20%, rgba(61,190,178,1) 20%);
    border-radius: 2px;
    content: "";
    height: 10px;
    left: 0%;
    opacity: 0;
    position: absolute;
    width: 0%;
}
.ani-bar1::after {
    animation: 3s ani-bar1 linear forwards; 
}
.ani-bar2::after {
    animation: 3s ani-bar2 linear forwards; 
}
.ani-bar3::after {
    animation: 3s ani-bar3 linear forwards; 
}
.ani-bar4::after {
    animation: 3s ani-bar4 linear forwards; 
}

@keyframes ani-bar1 {
    0% { width: 0%; opacity: 0; }
    1% { width: 0%; opacity: 1; }
    90% { width: 90%; opacity: 1; }
	100% { width: 90%; opacity: 1; }
}
@keyframes ani-bar2 {
    0% { width: 0%; opacity: 0; }
    1% { width: 0%; opacity: 1; }
    80% { width: 80%; opacity: 1; }
    100% { width: 80%; opacity: 1; }
}
@keyframes ani-bar3 {
    0% { width: 0%; opacity: 0; }
    1% { width: 0%; opacity: 1; }
    70% { width: 70%; opacity: 1; }
    100% { width: 70%; opacity: 1; }
}
@keyframes ani-bar4 {
    0% { width: 0%; opacity: 0; }
    1% { width: 0%; opacity: 1; }
    60% { width: 60%; opacity: 1; }
    100% { width: 60%; opacity: 1; }
}

.bg-digital {
    background-image: url("../images/index_DP-bg.jpg");
    background-position: center center;
    background-size: cover;
    padding: 5rem 1rem 3rem 1rem;
}

.bg-1a1a1a {
	background-color: #1a1a1a;
}
.booknow {
	background-color: #1a1a1a;
    position: fixed;
    bottom: 0px;
    width: 100%;
    z-index: 100;
}
.booknow p br {
	display: none;
}
.icon-talk::after {
	content: url("../images/icon_talk.png");
	margin-left: 20px;
	position: absolute;
}
.btn-booking {
	border: 1px #69c0b0 solid;
	color: #69c0b0;
	padding: 0.1rem 3rem;
	
	transition: .2s all linear;
    
    /*position: absolute;
    right: 0px;*/
}
.btn-booking:hover {
	border: 1px #fff solid;
	color: #fff;
}

.digital-list div div {
    padding-top: 50%;
    text-align: center;
}
.digital-list div div img {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 45px;
    height: 45px;
}

.top-photo-cap {
    height: 0%;
    overflow: hidden;
    padding-top: 148px;
    position: relative;
    width: 100%;
    
    transition: .2s all linear;
}
.top-photo-cap img {
    left: 50%;
    height: auto;
    position: absolute;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 110%;
}


.profo div img {
    margin: auto;
    width: 90% !important;
} 

.slick-prev, .slick-next {
    background-color: rgba(102,102,102,.5);
    border: none;
    border-radius: 11px;
    height: 22px;
    left: 15px;
    overflow: hidden;
    margin-top: -11px;
    padding: 0px;
    padding-left: 22px;
    position: absolute;
    top: 50%;
    width: 0px;
    max-width: 22px;
    z-index: 90;
    
    transition: .2s all linear;
}

.slick-next { 
    left: inherit;
    right: 15px;
}

.slick-prev:hover, .slick-next:hover {
    background-color: rgba(102,102,102,1);
}
.slick-prev::after, .slick-next::after {
    color: #fff;
    position: absolute;
	top: 0px;
    z-index: 91;
}
.slick-prev::after {
    content: "<";
    left: 8px;
}
.slick-next::after {
    content: ">";
    right: 8px;
}

.client {
    min-height: 121px;
}

.logo-list > div {
	border-top: 1px #ccc solid;
	border-right: 1px #ccc solid;
}
.logo-list > div:nth-child(4n+4) {
	border: none;
	border-top: 1px #ccc solid;
}
.logo-list > div:nth-child(1), .logo-list > div:nth-child(2), .logo-list > div:nth-child(3), .logo-list > div:nth-child(4) {
	border-top: none;
}


.photo-cap-sq {
	/*width: 100%;*/
	height: 0px;
	position: relative;
	padding-top: 75%;
	overflow: hidden;
	margin-bottom: 10px;
}

.photo-cap-sq > img {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 110% !important;
	transform: translateX(-50%) translateY(-50%);
	
	transition: .2s all linear;
}

.pofo > .col-md-3 {
	max-width: 25%;
	padding-left: 5%;
}
.pofo .photo-cap-sq {
	background-color: #333;
	margin: 10px;
	padding-top: 90.615%;
}
.pofo .photo-cap-sq:first-child {
	margin-top: 0px;
}
.pofo .photo-cap-sq:last-child {
	margin-bottom: 0px;
}
.pofo .photo-cap-sq > img {
	height: 110%;
	opacity: 0.8;
	min-width: 110% !important;
	width: auto !important;
}
.pofo .photo-cap-sq > img:hover {
	opacity: 1;
}
.pofo .slick-vertical .slick-slide {
	border: none;
}
.pofo-indexlist .photo-mask {
	background-color: rgba(51,51,51,0.75);
	position: absolute;
	top: 5%;
	left: 5%;
	width: 90%;
	height: 90%;
	display: block;
	padding: 20px;
	transform: scale(0);
	transition: .2s all linear;
}
.pofo-indexlist .photo-cap-sq {
	border: 1px transparent solid;
}
.pofo-indexlist .photo-cap-sq:hover {
	border: 1px #74cddb solid;
}
.pofo-indexlist .photo-cap-sq:hover .photo-mask {
	transform: scale(1);
}
.pofo-indexlist .photo-mask .photo-mask-content {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	width: 100%;
}

.pofo-indexlist .photo-mask a img {
	max-width: 30px;
	height: auto;
	position: relative;
}







@media only screen and (max-width:1199px) {
    .btn-booking {
        padding: 0.1rem 2rem;
        top: 50%;
        transform: translateY(-50%);
    }
}
@media only screen and (max-width:991px) {
    .btn-booking {
        padding: 0.1rem 1rem;
    }
    .btn-rfq {
        bottom: 15px;
        position: absolute;
        right: 15px;
    }
}
@media only screen and (max-width:990px) {
	.booknow p br {
		display: block;
		margin-bottom: 10px;
	}
}


@media only screen and (max-width:767px) {
    .btn-booking {
        position: relative;
    }
    .client {
        min-height: 170px;
    }
	
	.pofo > .col-md-3 {
		max-width: 100%;
		padding-left: 15px;
	}
	
	
	.logo-list > div, .logo-list > div:nth-child(4n+4) {
		border-top: 1px #ccc solid;
		border-right: 1px #ccc solid;
	}
	.logo-list > div:nth-child(2n+2) {
		border: none;
		border-top: 1px #ccc solid;
	}
	.logo-list > div:nth-child(2) {
		border-top: none;
	}
	.logo-list > div:nth-child(3), .logo-list > div:nth-child(4) {
		border-top: 1px #ccc solid;
	}
	
	.con-nav .nav-item {
		margin-bottom: 10px;
		text-align: center;
		width: 50%;
	}
	
	
	.photo-cap-sq {
		padding-top: 99.17%;
	}
	
	.pofo .photo-cap-sq {
		padding-top: 29.415%;
	}
	.pofo .photo-cap-sq:first-child {
		margin-top: 10px;
	}
}
@media only screen and (max-width:680px) {
	.top-photo-cap img {
		min-height: 148px;
		width: auto;
	}
}

@media only screen and (max-width:512px) {
	.booknow p br {
		display: none;
		margin-bottom: 0px;
	}
}

@media only screen and (max-width:500px) {
    .navbar {
        padding: 0.5rem 0rem;
    }
    /*.navbar-brand .mw-100 {
        max-width: 86% !important;
    }*/
    .btn-rfq {
        right: 0px;
    }
}
@media only screen and (max-width:480px) {
    .booknow .font-size-36pt {
        font-size: 1.6rem;
    }
}
@media only screen and (max-width:435px) {
	.booknow p br {
		display: block;
		margin-bottom: 10px;
	}
}
@media only screen and (max-width:405px) {
    .digital-list div div {
        padding-top: 70%;
    }
    .digital-list div div img {
        top: 50px;
    }
	
	.navbar-brand {
        margin-right: 0rem;
    }
	.navbar-brand .mw-100 {
		max-width: 220px !important;
	}
}
@media only screen and (max-width:320px) {
	.pofo .photo-cap-sq {
		padding-top: 26.465%;
	}
}





/* contact ===============================*/
.after-mail, .after-phone, .after-point {
	position: relative;
}
.after-mail:after {
	content: url("../images/icon-mail.png");
	position: absolute;
	left: 0px;
	top: 9px;
}
.after-phone:after {
	content: url("../images/icon-phone.png");
	position: absolute;
	left: 0px;
	top: 5px;
}
.after-point:after {
	content: url("../images/icon-address.png");
	position: absolute;
	left: 0px;
	top: 5px;
}






/* 6. footer =============================*/
footer {
	background-color: #2a2a2a;
	color: #808080;
    padding: 3rem 0rem 0rem 0rem;
}
footer a {
	color: #808080;
}
footer a:hover {
	color: #fff;
}
.footer-hr {
	background-color: #222;
	border-bottom: 1px #333 solid;
	height: 1px;
	margin: 10px 0px;
	padding: 0px;
	width: 100%;
}






/* overwrite bootstrap */
.navbar {
	padding: 0.5rem 0rem;
}
header .navbar-nav {
    font-size: 1rem;
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0.75rem;
    padding-left: 0.75rem;
    
    transition: .1s all linear;
}

/*.container.content p {
	padding-bottom: 30px;
}*/

.datepicker .custom-file-input:lang(en) ~ .custom-file-label::after {
    content: url("../images/date.svg");
    fill: #808080;
}
.con-nav .nav-item {
    border-right: 1px #898989 solid;
    padding: 0rem 1rem;
}
.con-nav .nav-item:last-child {
    border-right: none;
}
.con-nav .nav-item .nav-link {
	padding: 0rem 1rem;
}
.con-nav .dropdown-menu {
    background-color: rgba(196,196,196,0.9);
	padding: 0.5rem;
}
.con-nav .dropdown-menu a {
	border-bottom: 1px #fff solid;
    color: #fff;
}
.con-nav .dropdown-menu a:last-child {
	border-bottom: none;
}
.con-nav .dropdown-item {
	padding: 0.25rem 0.5rem;
}

.offset-md-0-5 {
    margin-left: 4.1666665%;
  }

.breadcrumb {
    margin-bottom: 0rem;
    background-color: transparent;
}

.form-group.has-error > .help-block {
	color: #FF2C30;
}



@media only screen and (max-width:1199px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0.6rem;
        padding-left: 0.6rem;
    }
}

@media only screen and (max-width:640px) {
	.offset-md-0-5 {
		margin-left: 0%;
	}
}
	
@media only screen and (max-width:600px) {
    .breadcrumb {
		padding-left: 0px;
		justify-content: flex-start !important;
	}
}

